Get ETF Country Allocation
curl --request GET \
--url https://api.aries.com/v1/etf/country \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aries.com/v1/etf/country"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aries.com/v1/etf/country', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"countryExposure": [
{
"country": "United States",
"exposure": 99.40734100341797
},
{
"country": "Switzerland",
"exposure": 0.2782300114631653
},
{
"country": "Netherlands",
"exposure": 0.12555000185966492
}
],
"symbol": "SPY"
}
}ETF
ETF Country Allocation
Retrieve ETF geographic exposure showing percentage allocation across countries and regions. Assess international diversification and regional risk exposure.
Use Case: Display geographic breakdown of VXUS showing emerging vs developed markets exposure.
GET
/
v1
/
etf
/
country
Get ETF Country Allocation
Authorizations
OAuth2 Bearer token: obtain an access token from the token endpoint and send it in the Authorization header.
Query Parameters
ETF ticker to query. Send the plain uppercase symbol, e.g. SPY, QQQ, IWM.
ISIN identifier — the 12-character International Securities Identification Number for the instrument (e.g. US0378331005 for Apple). Provide this instead of symbol when you have an ISIN.
Response
Successful response
Show child attributes
Show child attributes
Was this page helpful?